#main_pict{}
.main_box_noimage{
  padding:0;
}
#wrap{
  margin: 0 auto;
}
#push{
  height: auto;
}
#testmode{
  margin:0 auto;
}
#footer .poweredBy{
  display: none;
}
/*
#login_button_area{
  display: none;
}
*/
.main_catch_nodate, .main_caption_nodate{
  padding-bottom: 0 !important;
}
#main_caption{
  /*width: 100%;
  margin: auto;
  background-image: url('./images/bgk.png');
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100%;*/
  width: 100%;
  margin: auto;
  background-image: url(./images/bgk.png);
  background-repeat: no-repeat;         /* Không lặp */
  background-position: top center;      /* Căn giữa phía trên */
  background-size: cover;               /* Phủ kín vùng main_caption */
  background-attachment: fixed; 
}
.content_box{
  display: block;
  margin:0 auto;
  padding:0;
  width: 100%;
  max-width: 900px;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
}
.content_box img{
  display: block;
  margin:0 auto;
  padding:0;
  width: 100%;
}
.box_main{
  display: block;
  margin:0 auto;
  padding:0;
  width: 100%;
}
.box_guideline{
  background-image: url('./images/guideline.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  background-color: #f9eac9;
  padding:0 0 110px 0;
}
#guide_link,.guide_agreement_message{
  display: none;
}
.box_guideline #guide_link{
  min-width: auto;
  padding:0;
  display: block;
}
.box_guideline #guide_link a {
    display: block;
    border: 0;
    padding: 0;
    font-size: 0;
    color: #000;
    width: 480px;
    line-height: 1;
    text-align: center;
    _background-color: red;
    margin: 0 auto;
    height: 102px;
    opacity: .5;
}
.box_product{
  background-image: url('./images/product.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding:956px 0 242px 0;
}
.box_product a{
  _background-color: red;
  opacity: 0.5;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 480px;
  height: 90px;
}
.box_contact{
  background-image: url('./images/contact.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding:392px 0 330px 0;
}
.box_contact a{
  _background-color: red;
  opacity: 0.5;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 440px;
  height: 80px;
}
.not_affiliated{
  display: none;
}
#footer{
  background-image: url(./images/logo_footer.jpg);
  background-repeat: no-repeat;
  background-position: center 10px;
  background-size: 400px;
  padding: 160px 0 140px 0;
  height: auto;
  margin: 0 auto;
}
#footerIN{
  width: auto;
  border-top: 1px solid #b4b4b4;
  padding: 30px 0 0 0;
}


#entry_button_area{
  position: fixed;
  /*background-color: #562104;*/
  display: block;
  bottom: 0;
  width: 100%;
  min-width: auto;
  z-index: 99;
  background-image: url(./images/bgk_entry.png);
  background-repeat: repeat;
  background-position: top center;
  padding:30px 0;
}
#entry_button_area .entry_button_area_in a{
  background-image: url(./images/btn_post.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  background-color: transparent;
  font-size: 0;
  width: 380px;
  height: 72px;
  background-color: _red;
  padding: 0;
  margin: 0 auto;
  line-height: 1;
  display: block;
}
#entry_button_area .out_period{
  color: #fff;
  padding-bottom: 0;
}
#entry_button_area .out_period img{
  width: 380px;
}
#login_button_area a{
  background-image: url(./images/btn_login.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  background-color: transparent;
  font-size: 0;
  width: 380px;
  height: 72px;
  background-color: _red;
  padding: 0;
  margin: 0 auto;
  line-height: 1;
  display: none;

}
#login_button_area{
  /*background-image: url(./images/btn_login.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 650px;*/
  background-image: url(./images/btn_login.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 380px;
  height: 72px;
}
#page-top{
  z-index: 999;
}
#page-top a{
  background: transparent;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 0;
  text-align: center;
  display: block;
  border-radius: 0;
  line-height: 1.7;
  background-image: url(./images/page_top.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  font-size: 0;
  height: 80px;
}
#page-top a:hover{
  background-color: transparent;
  background-image: url(./images/page_top.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  opacity: .5;

}
#entry_button_area .entry_button_area_in{
  padding:0 !important;
}
#timeline_list{
  padding: 0 15px;
}
#campain_link,#campain_link ul{
  margin: 0 auto;
  padding:0;
}
#campain_link li{
  margin-top: 50px;
}
#footer .poweredBy{
  right: 10px;
}






@media screen and (max-width: 769px) {
    #main_box,#container,#main_pict{
      margin: 0 auto;
      padding:0;
    }
    .main_box_noimage{
      padding-top: 0 !important;
    }
    #main_caption{
      width: 100%;
      margin: auto;
      background-image: none;
    }
    .content_box{
      width: 100%;
      max-width: none;
      border-left: 0;
      border-right: 0;
    }
    .content_box img{
    }
    .box_main{
    }
    .box_guideline{
      padding:0 0 7.2% 0;
    }
    
    .box_guideline #guide_link a {
      width: 54%;
      height: 12vw;
    }
    .box_product{
      padding:105% 0 26% 0;
      background-color: #401411;
    }
    .box_product a{
      width: 56%;
      height: 12vw;
    }
    .box_contact{
      padding:43% 0 30% 0;
    }
    .box_contact a{
      width: 50%;
      height: 10vw;
    }
    
    #footer{
      background-position: center 5%;
      background-size: 80%;
      padding: 35% 0 26% 0;
    }
    #footerIN{
      padding: 5% 0 0 0;
    }


    #entry_button_area{
      width: 100%;
      padding:0 0 4vw 0;
    }
    #entry_button_area .shadow_frame{
      margin-bottom: 0;
    }
    #entry_button_area .entry_button_area_in a{
      width: 66%;
      height: 13vw;
    }
    #entry_button_area .entry_button_area_in{
      margin-bottom: 0 !important;
    }
    #entry_button_area .out_period img{
      width: 66%;
    }

    #login_button_area a{
      width: 66%;
      height: 13vw;
    }
    #login_button_area{
      background-size: 80%;
      padding-bottom: 3.5%;
    }

    #page-top a{
      /*background: transparent;
      text-decoration: none;
      color: #fff;
      width: 100px;
      padding: 0;
      text-align: center;
      display: block;
      border-radius: 0;
      line-height: 1.7;
      background-image: url(./images/page_top.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: 100%;
      font-size: 0;
      height: 80px;*/
    }
    #page-top a:hover{
      /*background-color: transparent;
      background-image: url(./images/page_top.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: 100%;
      opacity: .5;*/

    }
    #entry_button_area .entry_button_area_in{
      padding:0 !important;
    }
    #timeline{
      margin: 0 auto;
    }
    #timeline_list{
      padding: 0 15px;
    }
    #campain_link,#campain_link ul{
      margin: 0 auto;
      padding:0;
      display: block;
    }
    #campain_link li{
      margin-top: 5vw;
      margin-bottom: 5vw;
      display: block;
    }
    #campain_link li a{
      font-size: 3vw;
      color: #000;
    }
    #footer .poweredBy{
      right: 2vw;
    }
    #benefits{
      margin: 0 auto;
    }



}




/*===========copy card==============*/
img,#main_pict{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

@media print {
    body::before, img::before {}

    img,video,#main_pict{
    display: none !important;
    opacity: 0;
    }

    img *, video *,#main_pict *{
        display: none !important;
        opacity: 0;
    }
}

/*
.entry_video{
    display: block;
    margin:20px auto;
    padding:0;
    width: 96%;
    max-width: 600px;
    text-align: center;
}

#video_view {
    position: relative;
    width: fit-content;
    margin: 0 auto;
}
#entry_movie {
    max-width: 100%;
    max-height: 90%;
    outline: none;
}
*/


.pop_container{
  margin: 0 auto;
}
.pop_container{
  position:fixed !important;
  top: 5% !important;
  _bottom: 5%;
  left: 50% !important;
  transform: translateX(-50%);
  width: 720px !important;
  max-height: 90vh;
  z-index: 10000;
  overflow-y: auto; 
}

.btn_close{
  position: sticky;
  top: 0;
  text-align: right;
  padding: 10px;
  background: transparent;
  z-index: 10;
}


@media screen and (max-width: 769px) {
  .pop_container{
    width: 96% !important;
    max-height: 85vh;
  }
  .pop_container .guide {
    padding:5vw;
  }
}






  